<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Describes a container-managed field. The field element includes an optional description of the field, and the name of the field.">
<meta name="KeyWords" content="CMPAttribute,Class CMPAttribute,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;CMPAttribute&nbsp;{Analysis}&nbsp;derived&nbsp;from:&nbsp;EAttribute</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Describes&nbsp;a&nbsp;container-managed&nbsp;field.&nbsp;The&nbsp;field&nbsp;element&nbsp;includes&nbsp;an&nbsp;optional&nbsp;description&nbsp;of&nbsp;the&nbsp;field,&nbsp;and&nbsp;the&nbsp;name&nbsp;of&nbsp;the&nbsp;field.
<BR></font><BR><BR>
</body>
</html>
